GGIFILLSCREEN(3)

NAME
ggiFillscreen - Fills the entire virtual screen

SYNOPSIS
#include <ggi/ggi.h>

int ggiFillscreen (ggi_visual_t vis);

DESCRIPTION

Fills the current clipping rectangle (usually the entire virtual screen) with the current foreground color. It may be more efficient than the corresponding call to ggiDrawBox.

RETURN VALUE

This function returns 0 to indicate success.